.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent li.menu-parent .menu-toggler {
    top: auto;
    margin-top: -12px;
}
.panexoAPP ul.menu {
	padding: 0;
    margin: 0;
    list-style: none;}
.panexoAPP ul.menu li {
	width: 100%;
    background: #3989c8;
    padding: 15px;
    margin: 0 0 5px 0;
    color: #fff;}
.panexoAPP ul.menu li:hover {background:#3277ad;}
.panexoAPP ul.menu li a {color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    display: block;}
.panexoAPP ul.menu li a:hover {color: #fff;}